body section,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family:  a-otf-ryumin-pr6n, 游明朝, "Yu Mincho",YuMincho, serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
.l-header{
    position: relative;
}

.fv h2{
    height: 640px;
    background: #ede7df;
    display: flex;
    justify-content: center;
    align-items: center;
}
.fv img{
    width: 1200px;
}
.fv ul{
    width: 100%;
    height: 160px;
    padding: 0 0 30px;
    background: #1a1a1a;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    color: #fff;
}
.fv li:first-child{
    font-size: 15px;
    display: block;
}
.fv li:first-child span{
    font-size: 38px;
}
.fv li:last-child{
    margin: 0 0 0 60px;
    font-size: 24px;
    color: #a48c67;
    position: relative;
}
.fv li:last-child::before{
    content: '';
    width: 0;
    height: 0;
    border-left: 18px solid #a48c67;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    position: absolute;
    bottom: 20px;
    left: -40px;
}

.fv li:last-child span{
    font-size: 54px;
    color: #fff;
}
.fv li{
    line-height: 1em;
}
.fv li span{
    margin: 20px 0 0;
    display: block;
    line-height: 1em;
}

.about{
    padding: 100px 0;
    text-align: center;
}
.about h3{
    width: 600px;
    margin: 0 auto;
    font-size: 18px;
    line-height: 1.75em;
    text-align: left;
}
.about small{
    width: 600px;
    margin: 0 auto 100px;
    font-size: 16px;
    line-height: 1.75em;
    display: block;
    text-align: left;
}
.about div{
    width: 600px;
    margin: 0 auto 30px;
    border: 2px solid #000;
    text-align: center;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.about h4{
    width: 150px;
    text-align: center;
    font-size: 24px;
    background: #fff;
    color: #815a1e;
    position: absolute;
    top: -10px;
    left: 50%;
    transform: translateX(-50%);
}
.about ul{
    margin: 50px 0 0;
    font-size: 27px;
    color: #815a1e;
    display: flex;
}
.about ul li{
    padding: 8px 30px;
}
.about ul li + li{
    border-left: 1px solid #815a1e;
}
.about strong{
    margin: 20px 0 30px;
    font-size: 32px;
    font-weight: normal;
    color: #815a1e;
}
.about div p{
    margin: 0 0 30px;
    font-size: 24px;
    line-height: 1.7em;
}
.about em{
    margin: 0 0 10px;
    font-size: 18px;
    font-weight: bold;
    display: block;
}
.about > p{
    padding: 0 0 20px;
    font-size: 12px;
    display: inline-block;
    border-bottom: 1px solid #777;
}

.reason{
    padding: 100px 0;
    background: #eee8e0;
}
.reason h3{
    margin: 0 0 50px;
    font-size: 20px;
    line-height: 1.7em;
    text-align: center;
}
.reason ul{
    width: 1200px;
    margin: 0 auto 50px;
}
.reason li{
    display: flex;
    align-items: center;
}
.reason li{
    padding: 50px 0;
}
.reason li:first-child{
    padding-top: 0;
}
.reason li + li{
    border-top: 1px solid #777;
}
.reason img{
    width: 54.1%;
}
.reason div{
    width: 500px;
    margin: 0 0 0 auto;
}
.reason strong{
    margin: 0 0 50px;
    font-size: 30px;
    line-height: 1.7em;
    display: block;
}
.reason em{
    margin: 0 0 20px;
    font-size: 18px;
    display: block;
}
.reason p{
    font-size: 16px;
    display: block;
    line-height: 1.7em;
}
.reason a{
    width: 400px;
    height: 65px;
    font-size: 16px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #6b5d48;
    color: #fff;
}

.but{
    margin: 100px 0;
}
.but strong{
    font-size: 30px;
    margin: 0 0 50px;
    text-align: center;
    display: block;
    font-family: 'Noto Sans JP', sans-serif;
}
.but em{
    width: 800px;
    margin: 0 auto 100px;
    padding: 50px 0;
    font-size: 18px;
    line-height: 1.7em;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 500;
    border: 2px solid #000;
    display: block;
    text-align: center;
    position: relative;
}
.but em::after{
    content: '';
    width: 47px;
    height: 17px;
    background: url(../images/arrow.jpg) no-repeat center/contain;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -17px;
}
.but ul{
    width: 800px;
    margin: 0 auto 100px;
    padding: 50px 20px;
    display: flex;
    align-items: center;
    border: 2px solid #000;
}
.but ul li img{
    width: 400px;
}
.but ul li:last-child{
    width: 300px;
    margin: 0 0 0 auto;
}
.but ul li p{
    margin: 0 0 40px;
    font-size: 18px;
    line-height: 1.7em;
    font-family: 'Noto Sans JP', sans-serif;
}
.but ul li small{
    font-size: 16px;
    line-height: 1.7em;
    font-family: 'Noto Sans JP', sans-serif;
}

.but div{
    margin: 0 0 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Noto Sans JP', sans-serif;
}
.but div p{
    margin: 0 0 0 30px;
    font-size: 16px;
    line-height: 1.7em;
}
.but div p span{
    width: 290px;
    display: block;
}
.but > p{
    width: 400px;
    margin: 0 auto 100px;
    font-size: 16px;
    line-height: 1.7em;
    font-family: 'Noto Sans JP', sans-serif;
}

.but a{
    width: 400px;
    height: 65px;
    margin: 0 auto 30px;
    font-size: 16px;
    border: 1px solid #1a1a1a;
    display: flex;
    justify-content: center;
    align-items: center;
}
.but > small{
    text-align: center;
    font-size: 16px;
    line-height: 1.7em;
    display: block;
    font-family: 'Noto Sans JP', sans-serif;
}

.customer{
    padding: 100px 0;
    background: #eee8e0;
}
.customer h3{
    margin: 0 0 50px;
    font-size: 20px;
    line-height: 1.7em;
    text-align: center;
}
.customer ul{
    width: 1200px;
    margin: 0 auto 100px;
    display: flex;
    justify-content: center;
    gap: 4%;
}
.customer li img{
    margin: 0 0 30px;
}
.customer li div{
    margin: 0 0 30px;
    display: flex;
    align-items: center;
}
.customer li div span{
    font-size: 16px;
    margin: 0 0 10px;
    color: #a48c67;
    display: block;
    line-height: 1em;
}
.customer li div strong{
    font-size: 22px;
    margin: 0 0 5px;
    display: block;
    line-height: 1em;
}
.customer li div small{
    font-size: 12px;
    display: block;
    line-height: 1em;
}
.customer li div p{
    font-size: 14px;
    line-height: 1.7em;
}
.customer li div p:last-child{
    margin: 0 0 0 50px;
}
.customer li em{
    margin: 0 0 20px;
    font-size: 16px;
    color: #777;
    display: block;
}
.customer li > p{
    font-size: 16px;
    line-height: 1.7em;
}
.customer > a{
    width: 400px;
    height: 65px;
    font-size: 14px;
    margin: auto;
    color: #fff;
    background: #6b5d48;
    display: flex;
    justify-content: center;
    align-items: center;
}

.owl-theme .owl-nav.disabled + .owl-dots{
    display: none;
}
.customer .owl-carousel .owl-nav button.owl-next{
    background: url(../images/right.png) no-repeat center/contain;
}
.customer .owl-carousel .owl-nav button.owl-prev{
    background: url(../images/left.png) no-repeat center/contain;
}
.customer .owl-next[class*='owl-']{
    content: "";
    display: block;
    position: absolute;
    top: 35%;
    right: 50px;
    width: 41px;
    height: 81px;
    margin: 0;
    border-radius: 0;
    right: 0;
    z-index: 100;
    background: url(../images/right.png) no-repeat center/contain;
}
.customer .owl-next[class*='owl-']:hover{
    background: url(../images/right.png) no-repeat center/contain;
}
.customer .owl-next[class*='owl-'] span{
    display: none;
}
.customer .owl-next,.customer .owl-prev{
}
.customer .owl-prev[class*='owl-']{
    content: "";
    display: block;
    position: absolute;
    top: 35%;
    right: 50px;
    width: 41px;
    height: 81px;
    margin: 0;
    border-radius: 0;
    left: 0;
    z-index: 100;
    background: url(../images/left.png) no-repeat center/contain;
}
.customer .owl-prev[class*='owl-']:hover{
    background: url(../images/left.png) no-repeat center/contain;
}
.customer .owl-prev[class*='owl-'] span{
    display: none;
}

.item{
    padding: 100px 0;
}
.item h4{
    margin: 0 0 50px;
    font-size: 20px;
    text-align: center;
    line-height: 1.7em;
}
.item ul{
    width: 1200px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    gap: 4%;
}
.item li{
    width: 48%;
    margin: 0 0 100px;
}
.item li img{
    width: 100%;
    margin: 0 0 30px;
}
.item li a{
    font-size: 22px;
}
.item li a span{
    font-size: 14px;
}
.item > p{
    margin: -50px auto 0;
    width: 1200px;
    font-size: 20px;
}

.shop{
    padding: 100px 0;
    background: #f5f0ee;
    color: #1a1a1a;
}
.shop h5{
    margin: 0 0 50px;
    font-size: 20px;
    text-align: center;
}
.shop p{
    width: 800px;
    margin: 0 auto 30px;
    font-size: 14px;
    line-height: 1.7em;
}
.shop img{
    width: 800px;
    margin: 0 auto 50px;
    display: block;
}
.shop > a{
    width: 400px;
    height: 65px;
    margin: 0 auto 30px;
    border: 1px solid #000;
    display: flex;
    justify-content: center;
    align-items: center;
}
.shop strong{
    margin: 0 0 50px;
    font-size: 14px;
    line-height: 1.7em;
    text-align: center;
    display: block;
    font-family: 'Noto Sans JP', sans-serif;
}
.shop em{
    width: 400px;
    margin: 0 auto 20px;
    font-size: 12px;
    line-height: 1.7em;
    display: block;
}
.shop ul{
    width: 400px;
    margin: auto;
}
.shop ul li{
    margin: 0 0 15px;
    font-size: 14px;
}
.shop ul a{
    color: #1a1a1a;
    text-decoration: underline;
}

@media screen and (max-width:1200px) {
    .fv h2{
        height: 49.2vw;
    }
    .fv img{
        width: 92vw;
    }
    .fv ul{
        height: 12.3vw;
        padding: 0 0 2.3vw;
    }
    .fv li:first-child{
        font-size: 1.1vw;
    }
    .fv li:first-child span{
        font-size: 2.9vw;
    }
    .fv li:last-child{
        margin: 0 0 0 4.6vw;
        font-size: 1.8vw;
    }
    .fv li:last-child::before{
        border-left: 1.3vw solid #a48c67;
        border-top: .6vw solid transparent;
        border-bottom: .6vw solid transparent;
        bottom: 1.5vw;
        left: -3vw;
    }
    
    .fv li:last-child span{
        font-size: 4.1vw;
    }
    .fv li span{
        margin: 1.5vw 0 0;
    }
    
    .about{
        padding: 7.6vw 0;
    }
    .about h3{
        width: 46.1vw;
        font-size: 1.3vw;
    }
    .about small{
        width: 46.1vw;
        margin: 0 auto 7.6vw;
        font-size: 1.3vw;
    }
    .about div{
        width: 46.1vw;
        margin: 0 auto 2.3vw;
    }
    .about h4{
        width: 11.5vw;
        font-size: 1.8vw;
        top: -.7vw;
    }
    .about ul{
        margin: 3.8vw 0 0;
        font-size: 2vw;
    }
    .about ul li{
        padding: .6vw 2.3vw;
    }
    .about strong{
        margin: 1.5vw 0 2.3vw;
        font-size: 2.4vw;
    }
    .about div p{
        margin: 0 0 2.3vw;
        font-size: 1.8vw;
    }
    .about em{
        margin: 0 0 .7vw;
        font-size: 1.3vw;
    }
    .about > p{
        padding: 0 0 1.5vw;
        font-size: 1.1vw;
    }
    
    .reason{
        padding: 7.6vw 0;
    }
    .reason h3{
        margin: 0 0 3.8vw;
        font-size: 1.5vw;
    }
    .reason ul{
        width: 92vw;
        margin: 0 auto 3.8vw;
    }
    .reason li{
        padding: 3.8vw 0;
    }
    .reason div{
        width: 38.4vw;
    }
    .reason strong{
        margin: 0 0 3.8vw;
        font-size: 2.3vw;
    }
    .reason em{
        margin: 0 0 1.5vw;
        font-size: 1.3vw;
    }
    .reason p{
        font-size: 1.3vw;
    }
    .reason a{
        width: 30.7vw;
        height: 5vw;
        font-size: 1.3vw;
    }
    
    .but{
        margin: 7.6vw 0;
    }
    .but strong{
        font-size: 2.3vw;
        margin: 0 0 3.8vw;
    }
    .but em{
        width: 61.5vw;
        margin: 0 auto 7.6vw;
        padding: 3.8vw 0;
        font-size: 1.3vw;
    }
    .but em::after{
        width: 3.6vw;
        height: 1.3vw;
        bottom: -1.3vw;
    }
    .but ul{
        width: 61.5vw;
        margin: 0 auto 7.6vw;
        padding: 3.8vw 1.5vw;
    }
    .but ul li img{
        width: 30.7vw;
    }
    .but ul li:last-child{
        width: 23vw;
    }
    .but ul li p{
        margin: 0 0 3vw;
        font-size: 1.3vw;
    }
    .but ul li small{
        font-size: 1.3vw;
    }
    
    .but div{
        margin: 0 0 2.3vw;
    }
    .but div p{
        margin: 0 0 0 2.3vw;
        font-size: 1.3vw;
    }
    .but div p span{
        width: 22.3vw;
    }
    .but > p{
        width: 30.7vw;
        margin: 0 auto 7.6vw;
        font-size: 1.3vw;
    }
    
    .but a{
        width: 30.7vw;
        height: 5vw;
        margin: 0 auto 2.3vw;
        font-size: 1.3vw;
    }
    .but > small{
        font-size: 1.3vw;
    }
    
    .customer{
        padding: 7.6vw 0;
    }
    .customer h3{
        margin: 0 0 3.8vw;
        font-size: 1.5vw;
    }
    .customer ul{
        width: 92vw;
        margin: 0 auto 7.6vw;
    }
    .customer li img{
        margin: 0 0 2.3vw;
    }
    .customer li div{
        margin: 0 0 2.3vw;
    }
    .customer li div span{
        font-size: 1.3vw;
        margin: 0 0 .7vw;
    }
    .customer li div strong{
        font-size: 1.6vw;
        margin: 0 0 .3vw;
    }
    .customer li div small{
        font-size: 1.1vw;
    }
    .customer li div p{
        font-size: 1.3vw;
    }
    .customer li div p:last-child{
        margin: 0 0 0 3.8vw;
    }
    .customer li em{
        margin: 0 0 1.5vw;
        font-size: 1.3vw;
    }
    .customer li > p{
        font-size: 1.3vw;
    }
    .customer > a{
        width: 30.7vw;
        height: 5vw;
        font-size: 1.3vw;
    }
    
    .item{
        padding: 7.6vw 0;
    }
    .item h4{
        margin: 0 0 3.8vw;
        font-size: 1.5vw;
    }
    .item ul{
        width: 92vw;
    }
    .item li{
        margin: 0 0 7.6vw;
    }
    .item li img{
        margin: 0 0 2.3vw;
    }
    .item li a{
        font-size: 1.6vw;
    }
    .item li a span{
        font-size: 1.3vw;
    }
    .item > p{
        margin: -3.8vw auto 0;
        width: 92vw;
        font-size: 1.5vw;
    }
    
    .shop{
        padding: 7.6vw 0;
    }
    .shop h5{
        margin: 0 0 3.8vw;
        font-size: 1.5vw;
    }
    .shop p{
        width: 61.5vw;
        margin: 0 auto 2.3vw;
        font-size: 1.3vw;
    }
    .shop img{
        width: 61.5vw;
        margin: 0 auto 3.8vw;
    }
    .shop > a{
        width: 30.7vw;
        height: 5vw;
        margin: 0 auto 2.3vw;
    }
    .shop strong{
        margin: 0 0 3.8vw;
        font-size: 1.3vw;
    }
    .shop em{
        width: 30.7vw;
        margin: 0 auto 1.5vw;
        font-size: 1.1vw;
    }
    .shop ul{
        width: 30.7vw;
    }
    .shop ul li{
        margin: 0 0 1.1vw;
        font-size: 1.3vw;
    }
}

@media screen and (max-width:767px) {
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
    .fv h2{
        height: 93.3vw;
        justify-content: flex-end;
        align-items: flex-start;
    }
    .fv img{
        width: 95.4vw;
    }

    .fv ul{
        height: 20vw;
        padding: 0 0 3.3vw;
    }
    .fv li:first-child{
        font-size: 3.2vw;
    }
    .fv li:first-child span{
        font-size: 5.6vw;
    }
    .fv li:last-child{
        margin: 0 0 0 8vw;
        font-size: 3.4vw;
    }
    .fv li:last-child::before{
        border-left: 2.6vw solid #a48c67;
        border-top: 1.2vw solid transparent;
        border-bottom: 1.2vw solid transparent;
        bottom: 2.8vw;
        left: -5vw;
    }
    
    .fv li:last-child span{
        font-size: 7vw;
    }
    .fv li span{
        margin: 1.8vw 0 0;
    }

    .about{
        padding: 13vw 0;
    }
    .about h3{
        width: 92vw;
        font-size: 3.3vw;
    }
    .about small{
        width: 92vw;
        margin: 0 auto 13vw;
        font-size: 3.1vw;
    }
    .about div{
        width: 92vw;
        margin: 0 auto 6vw;
    }
    .about h4{
        width: 22vw;
        font-size: 3.8vw;
        top: -2vw;
    }
    .about ul{
        margin: 6vw 0 0;
        font-size: 4vw;
    }
    .about ul li{
        padding: 1.2vw 4vw;
    }
    .about strong{
        margin: 3vw 0 4.2vw;
        font-size: 4.8vw;
    }
    .about div p{
        margin: 0 0 4.4vw;
        font-size: 3.6vw;
    }
    .about em{
        margin: 0 0 2.6vw;
        font-size: 3.6vw;
    }
    .about > p{
        width: 92vw;
        padding: 0 0 3vw;
        font-size: 3.2vw;
        line-height: 1.7em;
    }

    .reason{
        padding: 13vw 0;
    }
    .reason h3{
        margin: 0 0 6vw;
        font-size: 6vw;
    }
    .reason ul{
        width: 92vw;
        margin: 0 auto 6vw;
    }
    .reason img{
        width: 100%;
        margin: 0 0 5vw;
    }
    .reason li{
        display: block;
        padding: 8vw 0;
    }
    .reason div{
        width: 100%;
    }
    .reason strong{
        margin: 0 0 6vw;
        font-size: 4vw;
    }
    .reason em{
        margin: 0 0 3vw;
        font-size: 3.6vw;
    }
    .reason p{
        font-size: 3.6vw;
    }
    .reason a{
        width: 92vw;
        height: 12vw;
        font-size: 3.8vw;
    }

    .but{
        margin: 13vw 0;
    }
    .but strong{
        font-size: 5vw;
        margin: 0 0 7vw;
    }
    .but em{
        width: 92vw;
        margin: 0 auto 13vw;
        padding: 7vw 0;
        font-size: 3.3vw;
        letter-spacing: .04em;
    }
    .but em::after{
        width: 7.2vw;
        height: 2.6vw;
        bottom: -2.6vw;
    }
    .but ul{
        width: 92vw;
        margin: 0 auto 13vw;
        padding: 7vw 3vw;
        display: block;
        position: relative;
    }
    .but ul li img{
        margin: 20vw 0 4vw;
        width: 100%;
    }
    .but ul li:last-child{
        width: 100%;
    }
    .but ul li p{
        margin: 0 0 5vw;
        font-size: 3.2vw;
        position: absolute;
        top: 7vw;
        left: 3vw;
    }
    .but ul li small{
        font-size: 3.2vw;
    }
    
    .but div{
        width: 92vw;
        margin: 0 auto 4vw;
        justify-content: flex-start;
    }
    .but div img{
        width: 21vw;
    }
    .but div p{
        margin: 0 0 0 6vw;
        font-size: 3.6vw;
    }
    .but div p span{
        width: 100%;
    }
    .but > p{
        width: 92vw;
        margin: 0 auto 13vw;
        font-size: 3.2vw;
    }
    
    .but a{
        width: 92vw;
        height: 12vw;
        margin: 0 auto 4.2vw;
        font-size: 3.2vw;
    }
    .but > small{
        font-size: 3.2vw;
    }
    
    .customer{
        padding: 13vw 0;
    }
    .customer h3{
        margin: 0 0 6vw;
        font-size: 4vw;
    }
    .customer ul{
        width: 92vw;
        padding: 0 0 5vw;
        margin: 0 auto 13vw;
        overflow: scroll;
        justify-content: flex-start;
    }
    .customer li{
        min-width: 70vw;
    }
    .customer li img{
        margin: 0 0 4vw;
    }
    .customer li div{
        margin: 0 0 2.3vw;
    }
    .customer li div span{
        font-size: 3.2vw;
        margin: 0 0 2vw;
    }
    .customer li div strong{
        font-size: 3.2vw;
        margin: 0 0 2vw;
    }
    .customer li div small{
        font-size: 3.1vw;
    }
    .customer li div p{
        font-size: 3.2vw;
    }
    .customer li div p:last-child{
        margin: 0 0 0 7vw;
    }
    .customer li em{
        margin: 0 0 3vw;
        font-size: 3.3vw;
    }
    .customer li > p{
        font-size: 3.3vw;
    }
    .customer > a{
        width: 92vw;
        height: 12vw;
        font-size: 3.4vw;
    }
    
    .item{
        padding: 13vw 0;
    }
    .item h4{
        margin: 0 0 3.8vw;
        font-size: 3.4vw;
    }
    .item ul{
        width: 92vw;
    }
    .item li{
        width: 100%;
        margin: 0 0 13vw;
    }
    .item li img{
        margin: 0 0 5vw;
    }
    .item li a{
        font-size: 3.2vw;
    }
    .item li a span{
        font-size: 3vw;
    }
    .item > p{
        margin: -7vw auto 0;
        width: 92vw;
        font-size: 3.6vw;
    }
    
    .shop{
        padding: 7.6vw 0;
    }
    .shop h5{
        margin: 0 0 7vw;
        font-size: 3.6vw;
    }
    .shop p{
        width: 92vw;
        margin: 0 auto 4vw;
        font-size: 3.2vw;
    }
    .shop img{
        width: 92vw;
        margin: 0 auto 7vw;
    }
    .shop > a{
        width: 92vw;
        height: 12vw;
        margin: 0 auto 4vw;
    }
    .shop strong{
        margin: 0 0 7vw;
        font-size: 3.2vw;
    }
    .shop em{
        width: 92vw;
        margin: 0 auto 3.2vw;
        font-size: 3vw;
    }
    .shop ul{
        width: 92vw;
    }
    .shop ul li{
        margin: 0 0 4vw;
        font-size: 3.4vw;
    }
}